Vulnerability & Exploit Database

Results 01 - 19 of 19 in total
OpenSSL EDIPARTYNAME NULL pointer de-reference (CVE-2020-1971)
Published: December 09, 2020 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2020-1971: Security patch for openssl11, openssl (ALAS-2020-1573)
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2020-1971: OpenSSL: Denial of service
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-1971: openssl security update
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-1971: openssl security update
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2020-1971) (Multiple Advisories): openssl security update
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Amazon Linux AMI: CVE-2020-1971: Security patch for openssl (ALAS-2020-1456)
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
IBM AIX: openssl_advisory32 (CVE-2020-1971): Vulnerability in openssl affects AIX
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-1971: openssl, openssl1.0 -- security update
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
FreeBSD: (Multiple Advisories) (CVE-2020-1971): Node.js -- January 2021 Security Releases
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2020-1971: (Multiple Advisories)
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2020-1971 (11.3 SRU 35.6.0, 11.4 SRU 30.88.3)
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Alpine Linux: CVE-2020-1971: openssl EDIPARTYNAME NULL pointer de-reference
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
SUSE: CVE-2020-1971: SUSE Linux Security Advisory
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2020-1971): OpenSSL vulnerabilities
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
F5 Networks: K42910051 (CVE-2020-1971): OpenSSL vulnerability CVE-2020-1971
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2020-1971: (Multiple Advisories)
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-1971: openssl security update
Published: December 08, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-1971: openssl110f security update
Published: December 08, 2020 | Severity: 4
vulnerability
Explore